Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-SymbolicName: org.polarsys.esf.safetyreq.profile.service.types;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Localization: src/main/resources/properties/plugin
Bundle-Activator: org.polarsys.esf.safetyreq.profile.service.types.ESFSafetyReqServiceTypesActivator$Implementation
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.common
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Export-Package: org.polarsys.esf.safetyreq.profile.service.types.set
Automatic-Module-Name: org.polarsys.esf.safetyreq.profile.service.types
